/* Copyright 2022. RobertoTEKNET */
.prodotti-grid .uk-overlay-default {
    background: rgba(255,255,255,0.85);
}
.card-border-grey-color .uk-card-default {
	border-color: #d3d3d3;
}
.uk-hr, hr {
	border-color: #b59d79;
}
.uk-heading-line > ::before, .uk-heading-line > ::after {
	border-color: #b59d79;
}
.uk-divider-small::after {
    content: "";
    display: inline-block;
    width: 180px;
    max-width: 100%;
    border-top: calc(1.2px + .3em) solid #b59d79;
    vertical-align: top;
}
#bfElemWrap5, #bfElemWrap7 {
	width: 49%;
	margin-right: 1%;
	float: left;
}
#bfElemWrap6, #bfElemWrap8 {
	width: 49%;
	margin-left: 1%;
	float: left;
}
#ff_formdiv1 .bfQuickMode input[type=text], #ff_formdiv1 .bfQuickMode textarea, #ff_formdiv1 .bfQuickMode select, #ff_formdiv1 .bfQuickMode .uneditable-input {
	width: 100% !important;
	max-width: 100% !important;
}
#ff_elem19 {
	margin-top: 2px;
    margin-right: 15px;
    margin-bottom: 20px;
}
.form-actions {
    padding: 19px 0px 20px;
}

@media screen and (max-width: 1440px) {
    .uk-heading-medium {
        font-size: 50px;
    }
    .uk-heading-small {
        font-size: 43px;
    }
}


@media screen and (max-width: 1200px) {
	.prodotti-grid .uk-overlay {
	    padding: 25px 15px;
	}
	.prodotti-grid .uk-position-small {
		margin: 0px;
    	--uk-position-margin-offset: 0px;
	}
}


@media screen and (max-width: 1023px) {
	.uk-heading-medium {
	    font-size: 40px;
	}
	.uk-heading-small {
	    font-size: 35px;
	}
}

@media screen and (max-width: 767px) {
	.uk-heading-medium {
	    font-size: 28px;
	}
	.uk-heading-small {
	    font-size: 26px;
	}
	.uk-h1, h1 {
    	font-size: 26px;
	}
	.uk-h3, h3 {
    	font-size: 20px;
	}
	.uk-h4, h4 {
    	font-size: 15px;
	}
	#ff_elem19 {
	    margin-bottom: 40px;
	}
	#bfElemWrap5, #bfElemWrap7 {
		width: 100%;
		margin-right: 0%;
		float: left;
	}
	#bfElemWrap6, #bfElemWrap8 {
		width: 100%;
		margin-left: 0%;
		float: left;
	}
	#ff_formdiv1 .bfQuickMode .pull-right {
	    float: left;
	}
}